hakatashi hakatashi

code-point-at

1 1 0

ES2015 `String#codePointAt()` ponyfill

Dependencies

Package Locked Requirement Latest Status Changelog
There is no runtime dependency.
Package Locked Requirement Latest Status Changelog
Npms ava * 0.18.2

ava

Futuristic test runner 🚀

This dependency is up-to-date. Congrats and keep going!

Npms xo ^0.16.0 0.18.1

xo

JavaScript happiness style linter ❤️

This dependency is not matching latest version. Please consider upgrading.